FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.inp {
	BORDER-RIGHT: #535353 1px solid; BORDER-TOP: #535353 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #535353 1px solid; COLOR: #333333; BORDER-BOTTOM: #535353 1px solid; FONT-FAMILY: arial
}
.wtxt {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.lnk {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.lnk:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 11px; COLOR: #3d3d3d; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.btext {
	FONT-SIZE: 11px; COLOR: #253899; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.bboldtext {
	FONT-SIZE: 11px; COLOR: #253899; FONT-FAMILY: arial; TEXT-DECORATION: none; font-weight: bold;
}
.rboldtext
{
	font-size: 11px;
	color: red;
	font-family: arial;
	text-decoration: none;
	font-weight: bold;
}
.lnk1 {
	FONT-SIZE: 11px; COLOR: #253899; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.lnk1:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.boxbg1 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(/Memory_Finders/images/MemorySelector/box1_bg.gif); BACKGROUND-REPEAT: repeat-x
}
.boxbg2 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(/Memory_Finders/images/MemorySelector/box2_bg.gif); BACKGROUND-REPEAT: repeat-x
}
.boxbg3 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(/Memory_Finders/images/MemorySelector/box3_bg.gif); BACKGROUND-REPEAT: repeat-x
}
.h1footer
{
	font-size: 6px;
	color: #ccccff;
	font-family: Tahoma;
}
.bigGText
{
	font-size: 12px;
	color: #009900;
	font-family: arial;
	text-decoration: none;
}
.SuperGText
{
	font-size: 14px;
	color: #009900;
	font-family: arial;
	text-decoration: none;
}
.smallText
{
	font-size: 8px;
	color: #3d3d3d;
	font-family: arial;
	text-decoration: none;
}
.bigText
{
	font-size: 12px;
	color: #3d3d3d;
	font-family: arial;
	text-decoration: none;
}
.smallBText
{
	font-size: 8px;
	color: #253899;
	font-family: arial;
	text-decoration: none;
}
.bigBText
{
	font-size: 12px;
	color: #253899;
	font-family: arial;
	text-decoration: none;
}
.SuperBText
{
	font-size: 14px;
	color: #253899;
	font-family: arial;
	text-decoration: none;
}
A.wtxt:visited
{
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.wtxt:link
{
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.wtxt:hover
{
	font-size: 11px;
	color: #ffcc33;
	font-family: arial;
	text-decoration: none;
}
BODY
{
	FONT-SIZE: 11px; COLOR: #3d3d3d; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.bigTitleText
{
	font-size: 14px;
	color: #253899;
	font-family: arial;
	text-decoration: none;
}
span.more_related_header
{display:none;}
div.NoGuide
{display:none;}
.WhiteTitleText
{
	font-size: 12px;
	color: #253899;
	font-family: arial;
	text-decoration: none;
	background-color: #C9DAFF;
}
.emptySpaceC4
{
	background-image: url(/Memory_Finders/images/MemorySelector/c4.gif);
}
.emptySpaceC5
{
	background-image: url(/Memory_Finders/images/MemorySelector/c5.gif);
}
